Subject: MAPLE V RELEASE 3

From: "I.Novak" <[email-masked]>
Date: Thu, 05 Jan 1995 17:58:49 +0700 (SST)

Dear netters, I have a question concerning programming in Maple V.
I generate a pair of real numbers in each cycle of a certain loop.
Which algorithm should I use in order to plot all the pairs thus
obtained on a single 2D graph. I have tried plot etc but it does not
work. print(x,y); prints the pairs correctly on the screen, so my
wish is to be able to represent them graphically.
Thanks!
Dr I.Novak,Dept.of Chemistry,National University of Singapore,Singapore
0511,Singapore
bitnet: chmigorn@nusvm
internet: [email-masked]